﻿
通用类*/
body,h1,h2,h3,p,ul,ol,form,dl,dt,dd{
	margin:0;		
	padding:0;
}
html{
	overflow-x:hidden;		
}
body{		
	width:100%;	
	min-width:320px;
	margin:0 auto;	
	font-family:"Microsoft Yahei";	
	background:#fff;
	overflow-x:hidden;
	color:#111;
}

/*不同设备字体em基准
@media screen and (min-width: 320px) and (max-width: 360px){ 
  body{
  	font-size:13.5px;
  }
}
@media screen and (min-width: 360px) and (max-width: 480px){ 
  body{
  	font-size:15px;
  }
}
@media screen and (min-width: 480px) and (max-width: 700px){ 
  body{
  	font-size:22.5px;
  }
}
@media screen and (min-width: 700px) and (max-width: 1000px){ 
  body{
  	font-size:28px;
  }
}
@media screen and (min-width: 1000px) and (max-width: 1200px){ 
  body{
  	font-size:32px;
  }
}
@media screen and (min-width: 1200px) and (max-width: 1400px){ 
  body{
  	font-size:40px;
  }
}
@media screen and (min-width: 1400px){ 
  body{
  	font-size:50px;
  }
}
*/

/*弹窗*/
/*弹窗6.07做了大改动，建议复制全部弹窗代码*/
.popup,.smallpopup{
	position:fixed;
	top:0;
	left:0;
	width:100%;	
	min-width:320px;
	height:100%;
	background-color:rgba(88,87,86,0.5);
	display:none;
}
.popup .popc,.smallpopup .popc{
	width:70%;
	height:auto;
	position:absolute;
	left:15%;
	top:15%;
	border-radius: 1rem;
	float:left;
	background-color:#ffffff;
}
.smallpopup .popc{
	border-radius:0.5rem;
	border:solid 1px #ffff;
}
.popup .popc .bgone{	
	width:100%;
	height:6.3rem;
}
.popup .popc .bgone img{
	margin-top:0;
	margin-left:0;
	width:100%;
	height:6.3rem;
	border-top-left-radius: 1rem;
	border-top-right-radius: 1rem;
}
.popup .popc .bgone span{
	position: relative;
    z-index: 999;
    top: -4rem;
    margin: 0 auto;
    color:#fff;
}
.popup .close{
	margin-top: 1rem;
    position: fixed;
	width:2.4rem;
	height:2.4rem;
	margin-left:-5%;
}
.popup .popc .er{
	position:relative;
	width:10rem;
	height:10rem;
	margin:0 auto;
	display:block;
	margin-top: 0.8rem
}
.popup .popc span,.smallpopup .popc span{
	position:relative;
	display:block;
	text-align:center;
}
.smallpopup .popc span{
	margin:0;
	color:#4f5879;
	font-size:1rem;
	line-height:3rem;
}
.smallpopup .popc .line{
	width:99%;
	border-top:1px solid #f0f0f0;
	height:3rem;
}
.popup .popc p,.smallpopup .popc p{
	position:relative;
	margin-top:0.5rem;
	font-size:0.9rem;
	color:#666666;
	display:block;
	width:12rem;
	line-height:1.5rem;
	margin-left:3rem;
	margin-bottom:0.5rem;
}
/*6.23*/
/*.popup .popc p{
	width:85%;
	margin:0 auto;
	text-align:left;
	margin-bottom:0.5rem;
}*/
/*6.23*/
.popup .popc .pp{
	width:85%;
    margin:0 auto;
	text-align:left;
    color:#1b1b1b;
    white-space:pre-wrap;
    line-height:1.3rem;
    margin-bottom:1rem;
}
/*6.23*/
.popup .tel{
	display:flex;
	justify-content: space-between;
	align-items:center;
	width:85%;
	margin:0 auto;
	height:2.5rem;
	line-height:2.5rem;
	background-color:#ffe9ec;
	border-radius:0.2rem;
	margin-bottom:0.6rem;
}
.popup .tel img{
	width:1rem;
	height:1.1rem;
	margin-right:0.5rem;
}
.popup .tel span{
	margin-left:0.5rem;
}
.popup .tel a{
	text-decoration:none;
	color:#2c2c2b;
	font-size:0.85rem;
	text-align:center;
}
/*6.23*/
/*弹窗*/
/*弹窗6.07做了大改动，建议复制全部弹窗代码*/
img{
	border:none;	
}
h1,h2,h3{
	font-weight:normal;	
}
a{
	color:#111;
	text-decoration:none;	
}
input,textarea,select{
	font-family:"Microsoft Yahei";	
	font-size:1em;
	outline:none;
	margin:0;
	padding:0;
}
input::-webkit-input-placeholder {
	color: #a0a0a0 !important;
}
textarea::-webkit-input-placeholder {
	color: #a0a0a0 !important;
}
input[type='button'],input[type='text'],input[type='search'], input[type='submit'], input[type='reset'],input[type='date'],input[type='time'],input[type='number'] {
	-webkit-appearance: none;
}
select{
	-webkit-appearance: none;	
}
textarea{ 
	-webkit-appearance: none;
}
input::-webkit-outer-spin-button,input::-webkit-inner-spin-button{
    -webkit-appearance: none !important;
    margin: 0;
}
ul,ol{
	padding:0;
	list-style-type:none;	
}
em{
	font-style:normal;	
}
.lt{
	float:left;	
}
.rt{
	float:right;	
}
input.sub,label{
	border:none;	
	cursor:pointer;
}
input,textarea{
	font-family:"Microsoft Yahei";
	outline:none;	
	margin:0;
	padding:0;
}
table{
	border-collapse:collapse;	
}
td,th{
	padding:0;	
}
div.clear{
	font: 0px Arial; line-height:0;
	height:0; 
	overflow:hidden;	
	clear:both;	
}
.cm_photo{
	display:block;
	position:relative;
	overflow:hidden;	
}
.cm_photo .thumb{
	display:block;
	width:100%;
	height:100%;
	position:absolute;
	left:0;
	top:0;
	z-index:10;	
}
.cm_photo .zw{
	display:block;
	height:auto;	
	width:100%;
}

.hm_banner{
	width:100%;
	position:relative;
	overflow:hidden;	
}
.hm_banner .slides li{
	width:100%;
	float:left;	
}
.hm_banner .slides a{
	display:block;
	width:100%;	
}
.hm_banner .slides img{
	width:100%;
	height:auto;	
	display:block;
}
.hm_banner .flex-direction-nav{
	display:none;	
}
.hm_banner .flex-control-nav{
	width:100%;
	height:0.6em;	
	margin:0;
	left:0;
	bottom:1em;	
}
.hm_banner .flex-control-paging li a{
	display:block;
	background:#a0a0a0;
	width:0.6em;
	height:0.6em;
	margin:0 0.2em;	
	border-radius:0.3em;
}
.hm_banner .flex-control-paging li a.flex-active{
	background:#fff;	
}

.hm_public{
	padding:0.65rem 3%;	
}
/*.hmpub_in{
	border:1px solid #e0e0e0;
	height:2.5rem;
	border-radius:0.3rem;
	padding-left:1.6rem;
	background:url("../addons/xx_index/images/hm_pub.png") no-repeat left center;
	background-size:auto 2.5rem;	
}*/
.hmpub_slide{
	width:90%;
	height:2.5rem;
	/*position:relative;把这行隐藏掉6.07*/
	overflow:hidden;
	line-height:2.5rem;
	font-size:0.83rem;	
}
.hmpub_slide li{
	height:2.5rem;
	line-height:2.5rem;	
}
.hmpub_slide li a{
	color:#888;
	display:inline-block;
	max-width:90%;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;	
}

.hm_nav{
	padding-bottom:0.83rem;	
}
.hm_nav a{
	display:block;
	width:21.25%;	
	height:3.6rem;
	float:left;
	margin-left:3%;
	border-radius:0.3rem;
	color:#fff;
	font-size:0.83rem;
	padding-top:0.6rem;
	/*position:relative;把这行隐藏掉6.07*/
	text-align:center;
	line-height:2rem;
}
.hm_nav img{
	display:block;
	height:1.7rem;
	margin:0 auto;	
}

.hm_line{
	height:0.7rem;
	background:#efeff1;	
	width:100%;
	clear:both;
}

.hm_cla{
	background:#fff;	
}
/*6.23*/
.hm_cla .title{
	height:2rem;
	line-height:3rem;
	font-size:1.1rem;
	/*font-weight:bold;*/
	padding:0 5%;
	clear:both;	
}
.hm_cla .tit{
	display:flex;
	justify-content: space-between;
	align-items:center;
	margin-top:0.5rem;
	margin-bottom:-0.5rem;
}
.hm_cla .tit .more{
	display:flex;
}
.hm_cla .tit .more img{
	height:0.9rem;
	align-self:center;
}
.hm_cla .tit .rt{
	font-size:0.9rem;
	color:#999999;
	margin-right:0.2rem;
}
/*6.23*/
.hmcla_links{
	width:90%;
	margin:0 auto;
	padding:0.9rem 0;	
	border:1px solid #ededed;
	border-radius:0.5rem;
	box-shadow: 0.1rem 0.1rem 0.5rem #dddcdc;
	margin-top:0.8rem;
	margin-bottom:0.8rem;
}
.hmcla_links .ico{
	display:block;
	width:30%;
	float:left;	
/*	height:100%;*/
}
.hmcla_links .ico img{
	display:block;
	width:100%;
	height:4.4rem;
}
.hmcla_links ul{
	margin:0;
	padding:0;
	width:70%;
	float:left;
	margin-left:-1px;	
}
/*.hmcla_links li{
	border-right:0.1rem solid #ededed;
}*/

/*.hmcla_links li{
	width:33.33%;
	float:left;
	text-align:center;
	font-size:0.9rem;	
	height:2.2rem;
	line-height:2.2rem;
}*//*把这个li的样式去掉6.06*/
/*设置行数的样式6.06*/
.hmcla_links .twoline{
	width:50%;
	float:left;
	text-align:center;
	font-size:0.9rem;	
	height:2.2rem;
	line-height:2.2rem;
}
/*6.23*/
.hmcla_links .twoline .rline,.hmcla_links .threeline .rline{
	height:1rem;
	width:100%;
	margin-top:-1.5rem;
	align-self:center;
	border-right:0.1rem solid #d7d7d7;
}
/*6.23*/
.hmcla_links .threeline{
	width:33.33%;
	float:left;
	text-align:center;
	font-size:0.9rem;	
	height:2.2rem;
	line-height:2.2rem;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.hmcla_links .oneline{
	width:95%;
	overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
	float:left;
	font-size:0.9rem;	
	height:2.2rem;
	line-height:2.2rem;
	margin-left:1rem;
}
.service{
	position:fixed;
	bottom:10rem;
	right:1rem;
}
.service img{
	width:4rem;
	height:4rem;
}
/*设置行数的样式6.06*/
.advertising{
	width:100%;
	height:10rem;
	border-bottom:0.7rem solid #efeff1;
}
/*设置广告的样式6.06*/
.footer_tip{
	color:#ff9822;
	height:3rem;
	line-height:3rem;
	text-align:center;	
}
/*二级页面*/
.subpage .hm_line{
	height:0.4rem;
}
.subnav ul{
	position:relative;
	margin-left:0.45rem;
}

.subnav li{	
	width:5rem;
	height:4.9rem;
	float:left;
	text-align:center;
}
.subnav li img{
	width:2.2rem;
	height:2rem;
	padding-top:0.7rem;

}
.subnav li a{
	text-decoration:none;
	font-size:0.8rem;
	color:#7f7f7f;
}
.subpage .list li{
	margin-left:0.5rem;
	padding-top:0.6rem;
	width:100%;
	float:left;
	height:4.5rem;
	border-bottom:solid 1px #eaeaea;
}
.subpage .list .llf ,.lc{
	float:left;
}
.subpage .list .llf img{
	width:3.8rem;
	height:3.8rem;
	display:block;
	border-radius:0.6rem;
}
.subpage .list .lc{
	margin-left:0.5rem;
}
.subpage .list .lc p{
	font-size:1rem;
	color:#343434;
}
.subpage .list .lc .lct{
	font-size:0.8rem;
	color:#898989;
}
.subpage .list .lclc img{
	padding-top:0.3rem;
	float:left;
} 
.subpage .list .lclc span{
	font-size:0.75rem;
	color:#aaaaaa;
	display:block;
	float:left;
	padding-top:0.3rem;
	margin-left:0.1rem;
}
.subpage .list .lclc{
	float:left;
}
.subpage .list .lr input{
	float:right;
	margin-right:1.5rem;
	border:none;
	background:none;
	color:#3ebf72;
	width:3.6rem;
	height:2rem;
	border:1px solid #7fd5a1;
	border-radius:0.2rem;
	margin-top:1rem;
	cursor:pointer;
}
/*二级页面